Loading ...
Sorry, an error occurred while loading the content.
 

Re: [nslu2-linux] unable to upgrade

Expand Messages
  • Siles
    ... Gabriel. It started working this PM. Thanks for the assist. Siles
    Message 1 of 4 , Mar 23, 2007
      Gabriel Schønau Hansen wrote:
      > Siles,
      >
      > Don’t know if this helps, but when i was having similar probs i did the
      > following:
      >
      >
      >
      > Install unslung specific ipkg feeds:
      >
      > ‘ipkg install unslung-feeds’
      >
      > ‘ipkg update’
      >
      > And, fgs, install dropbear or openssh, they work right out of the box, i use
      > openssh personally!
      >
      > Then., reboot, and
      >
      > ‘ipkg upgrade’
      >
      >
      >
      > Or, did You already make it work?
      >
      >
      >
      > /Gabriel
      >
      > _____
      >
      Gabriel.

      It started working this PM.

      Thanks for the assist.

      Siles
    Your message has been successfully submitted and would be delivered to recipients shortly.